VkPhysicalDeviceVariablePointerFeatures Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | variablePointersStorageBuffer
VkBool32 | variablePointers

## Detailed Description

Definition at line 4271 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkPhysicalDeviceVariablePointerFeatures::pNext

Definition at line 4273 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceVariablePointerFeatures::sType

Definition at line 4272 of file vulkan_core.h.

## variablePointers

VkBool32 VkPhysicalDeviceVariablePointerFeatures::variablePointers

Definition at line 4275 of file vulkan_core.h.

## variablePointersStorageBuffer

VkBool32 VkPhysicalDeviceVariablePointerFeatures::variablePointersStorageBuffer

Definition at line 4274 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h